<h1>{{title}}</h1>

<input type="text" placeholder="Add a new task" #task />
<br> <br>
<button (click)="addTask(task.value)" >Add Now</button>

<ul *ngFor="let item of list">
  <li>{{item.name}} <button (click)="deleteTask(item.id)" >Remove</button>  </li>
</ul>